#Mon Jun 21 01:59:04 CEST 2010
eclipse.preferences.version=1
spellingEngine=net.sourceforge.texlipse.LaTeXSpellEngine
overviewRuler_migration=migrated_3.1
matchingBracketsColor=192,192,192
matchingBrackets=true
